#pragma once

#include "CoreMinimal.h"
#include "ActorFailsafeTeleportationData.generated.h"

USTRUCT(BlueprintType)
struct FActorFailsafeTeleportationData
{
	GENERATED_BODY()

public:
	DBDGAMEPLAY_API FActorFailsafeTeleportationData();
};

FORCEINLINE uint32 GetTypeHash(const FActorFailsafeTeleportationData) { return 0; }
